&Browse...=
&Close=
&Messages:=
&Password:=
&Start=
CyberArticle 5.0+ EXE e-Book &file name:=
CyberArticle 5.0+ EXE e-Book files (*.exe)|*.exe|=
CyberArticle 5.0+ EXE e-Book...=
Failed to add the attachment.=
Failed to create the article.=
Failed to create the folder.=
Failed to save the article.=
HiddenCommands=
Import completed!=
Import completed!\n\nSome errors occured while importing.=
Import CyberArticle 5.0+ EXE e-Book=
Import EXE e-Book=
Invalid password.=
Progress:=
S&top=
Start=
The EXE e-Book is protected. You can not import it.=
User canceled.